body,td,th {margin: 0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333; line-height:22px;}
.name{font-family:"Î¢ÈíÑÅºÚ";color:#fff;font-size:14px;height:30px;padding:0 0 2px 11px;background-image:url(namebg.jpg);}
.conts{ color:#333; line-height:20px; padding:2px 12px;}
.copyname{font-family:"Î¢ÈíÑÅºÚ";color:#fff;font-size:14px;height:28px;padding:0 0 1px 11px;background-image:url(copynamebg.jpg);}
.pextpc{ border:#e4e4e4 2px solid; padding:2px;}
.lfpsd{font-family:"Î¢ÈíÑÅºÚ";color:#375e95; font-size:17px; padding-left:12px;}
.lujings{ color:#800000;}
.pnet{font-family:"Î¢ÈíÑÅºÚ"; color:#16417c; font-size:17px;}
.contact{font-family:"Î¢ÈíÑÅºÚ"; color:#800000; font-size:16px; line-height:32px;}
.pxptp{ border:#ccc 1px solid; padding:2px;}


.iw_poi_title {color:#CC5522;font-size:14px;font-weight:bold;overflow:hidden;padding-right:13px;white-space:nowrap}
.iw_poi_content {font:12px arial,sans-serif;overflow:visible;padding-top:4px;white-space:-moz-pre-wrap;word-wrap:break-word}

#demo {overflow:hidden;width: 748px;}
#indemo {float: left;width: 800%;}
#demo1 {float: left;}
#demo2 {float: left;}

a:link {font-size:12px;color:#333;text-decoration:none;}
a:visited {font-size:12px;color:#333;text-decoration:none;}
a:hover {font-size:12px;color:#333;text-decoration:underline;}

.cnen:link {font-family:"Î¢ÈíÑÅºÚ";font-size:13px;color:#800000;padding-bottom:2px;display:block;text-decoration:none;}
.cnen:visited {font-family:"Î¢ÈíÑÅºÚ";font-size:13px;color:#800000;padding-bottom:2px;display:block;text-decoration:none;}
.cnen:hover {font-family:"Î¢ÈíÑÅºÚ";font-size:13px;color:#800000;padding-bottom:2px;display:block;text-decoration:underline;}

.menu:link {font-family:"Î¢ÈíÑÅºÚ";font-size:14px;color:#fff;line-height:34px;display:block;text-align:center;text-decoration: none;}
.menu:visited {font-family:"Î¢ÈíÑÅºÚ";font-size:14px;color:#fff;line-height:34px;display:block;text-align:center;text-decoration: none;}
.menu:hover {font-family:"Î¢ÈíÑÅºÚ";font-size:14px;color:#f3e61c;line-height:34px;display:block;text-align:center;text-decoration: none;}

.txptc:link {font-size: 12px;color: #333;font-weight:800;text-decoration:none;}
.txptc:visited {font-size: 12px;color: #333;font-weight:800;text-decoration:none;}
.txptc:hover {font-size: 12px;color: #333;font-weight:800;text-decoration:underline;}

.proclep:link {font-family:"Î¢ÈíÑÅºÚ";font-size:13px;color:#333;display:block;line-height:32px;background-image:url(left-name.jpg);padding-left:10px;text-decoration:none;}
.proclep:visited {font-family:"Î¢ÈíÑÅºÚ";font-size:13px;color:#333;display:block;line-height:32px;background-image:url(left-name.jpg);padding-left:10px;text-decoration:none;}
.proclep:hover {font-family:"Î¢ÈíÑÅºÚ";font-size:13px;color:#375e95;display:block;line-height:32px;background-image:url(left-name.jpg);padding-left:10px;text-decoration:none;}

.proclepcc:link {font-family:"Î¢ÈíÑÅºÚ";font-size:13px;color:#375e95;display:block;line-height:32px;background-image:url(left-name.jpg);padding-left:10px;text-decoration:none;}
.proclepcc:visited {font-family:"Î¢ÈíÑÅºÚ";font-size:13px;color:#375e95;display:block;line-height:32px;background-image:url(left-name.jpg);padding-left:10px;text-decoration:none;}
.proclepcc:hover {font-family:"Î¢ÈíÑÅºÚ";font-size:13px;color:#375e95;display:block;line-height:32px;background-image:url(left-name.jpg);padding-left:10px;text-decoration:none;}